<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <title>{{ lab }} - {{ name }}</title>
    </head>
    <body id = "body">
        <h1>
            Table
        </h1>
        
        <style>
            #body {
                padding: 0 2rem 0 2rem;
            }

            #border {
                float: center;
                background-color:darkolivegreen;
                text-align: center;
                align-items: center;
                text-transform: uppercase;
                font-size: 2rem;
                color:beige;
            }

            #inside {
                font-family:Arial, Helvetica, sans-serif ;
            }
        </style>
        <table>
            <tr id= "border">
                <th>To</th>
                <th>From</th>
                <th>Title</th>
                <th>Message</th>
            </tr>
            {% if notes %}
                {% for note in notes %}
                    <tr id= "inside">
                        <td>{{ note.note_to }}</td>
                        <td>{{ note.note_from }}</td>
                        <td>{{ note.title }}</td>
                        <td>{{ note.message }}</td>
                    </tr>
                {% endfor %}
            {% endif %}
        </table>
    </body>
</html>
